Google va bloca, de la finele lunii septembrie, accesul utilizatorilor Android care folosesc versiunea 2.3.7 – Gingerbread – şi versiunile anterioare.

Începând cu 27 septembrie, toate smartphone-urile care rulează Android 2.3.7 Gingerbread sau versiunile anterioare nu vor mai putea accesa serviciile Google, scrie agenţia ANSA.

Măsura a fost anunţată de companie, potrivit căreia este concepută pentru a „proteja siguranţa utilizatorilor”.

Recomandări

RADU MAZĂRE A FOST ELIBERAT CONDIȚIONAT
ZELENSKI MERGE LA MADRID
VARA ÎȘI INTRĂ ÎN DREPTURI
PREMIERĂ ÎN MEDICINĂ
CUM CREȘTEM PRODUCȚIA DE PORUMB
VIVIENNE RENUNȚĂ LA NUMELE DE FAMILIE

Cei care vor încerca să acceseze aplicaţiile Google după 27 septembrie vor primi un mesaj de eroare. Printre cele mai utilizate aplicaţii sunt YouTube, Maps, Gmail, dar şi Drive.

Problema va apărea pentru cei care vor încerca să acceseze aplicaţiile cu un nume de utilizator şi parolă personală, în timp ce cei care sunt deja autentificaţi ar putea continua să folosească platformele fără dificultăţi majore.

Cu toate acestea, nu este clar dacă Google nu va bloca de tot software-ul, făcând imposibil un nou acces.

Conform grupului american, mutarea este o consecinţă a imposibilităţii actualizării unui sistem de operare vechi de peste 10 ani, care nu acceptă multe dintre noutăţi.